[submodule "kq4-sierra-decompile"]
	path = kq4-sierra-decompile
	url = ssh://raspberrypi/~/git/sierra-decompile
[submodule "godot-mcp"]
	path = godot-mcp
	url = https://github.com/tugcantopaloglu/godot-mcp
